読者です 読者をやめる 読者になる 読者になる

さくらインターネットのPHP

さくらインターネットPHPのモジュール版が使えない。
(サポートに質問して標準で使えることは確認できたから)
いろいろ試していたら
どうやら自分で入れた拡張モジュールのphp_mecab-0.3.0があるとダメみたいだ。


でもモジュール版にしたらXCacheの管理画面に変化が! うまく動き出したみたい。
mecabも使いたいからためしに、実行時にdlでロードしたら使えた


これでしばらく様子を見よう